<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5200 characters]
        EwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAABcRJREFUaEPdms9vVFUUx9+/oClQNRFiiwoqgi1opU1a+kM6qFhI2IFR0BhXLlzh
        zpUaE5ca3XVh1IXUxEAjJihBQ4ghEjeGTuf3TGfmvaml2KI1ejyfO50ybe/M9E2H8dlJvknTefecz/fd
        ++47995x4vG41KsYykxJfGZWoomMpK9dlesffSjZ905L9o0XJTrSKxP9HTIx2FmU/s3/+I5ruJY2tCUG
        sYhpy7VW1WUolkhILJeX+M15SXx7XqKvn5D8s3sk37VFvN77xT3wgLiD28U7+LB4oR3Lpf/jO67hWtrQ
        lhjEIiaxyWHLXUu+DJkeyeYkkS9I/otRifYocPc94g20ifuMgg7vFDf0iD/RRtsSg1jEJDY5yOW3x9Zs
        iDuWuDknsfFxyYV2iYsR7nY9JipJY5mYGpsc5DI5ffRWTUOxWExiU1nJeNMSeemoePtb9Y4+ZAdqpDQH
        uchJbhhgsTGWq6ohM8S8gkR/vCzu4Q7x+rY1tkdqiR4jp+aGAZZaQ7CiIRpG9c54352X5O4WcYcetCdt
        hjQ3DLDAVM2U1ZAZZoVpyX4zLt5Tm/RO7bAnaqaUARaYYKs0/OyG8q6kLv4gySe2BMNMScoCE2ww2thX
        GYplMhK5+rNk9m/VGacJD79PwQQbjLCu5F9miOkxVZiV9KFO8YbarQGDINhghHXllL5kiDGZ/P2WpN58
        tfi2twQKkmCEFeby5+m2IZ3nExcuiNu12UyXtiCBEozKCjPsywyZKsAtSKRX5/1mvDQbJFhhhr009Iyh
        aDYv3pefmlrK1rCiBtq1uNws2b13S7bzrvVJYxCLmNZcFWRqSWXHgzFkXlJa4Ua62ot1lKWRVZo488pR
        uRFJyt+y/g8xiEVMP6Zght1U6cbQlK5Bzp0Vr+deX89O7skW+XOhCNPIDzGJbctpFeWRsuMBLw4Lq8mX
        j4k3qEsAW4MKYpjcqQ+xbTkrCXY84MWJxtOSDz0urp/hpgqSIdjxgBcn9dMVnf60xAn5m6oDZQh29YAX
        J/zBu1qib7VcVF3BMqTDTj3gxZl5/y3JswdguaiagmYID3hxEsef09Wh/7VO0AzhAS/O9X4tREP+lwhB
        M4QHvDj1mEGB6yEVXhzbF2tREA2hjWco2VdfdR1EQ3hxJgb2bphJAS9O6uSRDTNt42XjvVg3XOmz4YrT
        aCwlueFd//vlAx7w4sRvzEr4xIgukvyt5YNkCHY84MWJT2UlMjYmbrffJfgmmZ+ZW0Ro3GduelZy7Kdb
        cloFs7LjAS9mkyQ9vyDZfn3B+hl2A21mQ2Phn0WSBnyIlT454m/nR5lhx4PZJDHbWLm8TI1+XOwlW6NK
        UlO5fS1miDRCxPK7jQUz7HhY2pcze9reb1J4frc5ObM2DKKUFWbYl200GlO5nEyeOSPe062+nqX/TGxf
        KSvMsJd83DakSs7/IZPHD4t3YJs9SIAEI6wwm83SRS0ZMqa02zigzYUeE6+O+q5Zgg1Gc5i8ONRKWmYI
        sZMfvXxFUh2cQgTo9K4kZYINxvJTh5JWG+KspVCQxNlx8boCcr5akrLABBuMtnPWVYYQY5KD2cy5ryXZ
        0SresL+y6E4IBlhgMofGK5hLshpCJVOp7y9Jao/21NB2a6KmSHPDAEs1M6iiIWS61HUlce0X8Y7sKy4z
        mjmlMzVrTnLDAIttmJWrqiFEAH72lSnoy+vUMfNzlWacjpODXOQ0ufnpWQ0zqKahkpge+SFR5KsxSfQ9
        WjxPovZrZI8RS2MSmxwmV6N/vFQu81zpWzml83929BPJdOtw6LlPXJYe65kNaasxiEVMYpODXNWeF5t8
        GSqJO0YxmLn1l4Q/+1zSp16QdE+buFqKmCpDC8zizGjrPX0u+I5ruFbb0JYYxCImsf30SrnqMlSSuXtZ
        raNmdJH4a1gyly5K+J23xTv9moQPdUvuIIbKTe00/+M7c41ea9poW2IQy2+PLFdc/gUujss30DFvmAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <metadata name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 138876 characters]
</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="PlayButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABGdBTUEAALGPC/xhBQAABUpJREFUaEPd
        mjlLZE0Uhr9Ux3Ed933FDVfGFddIlFFEBM0UDMQfoGMs/gARBIdRR9xAMxMRFbdAA9HMQBAxMTMcEBTq
        4yn6Snffau+91benhznwwqX71jnvW3Wq6lR1//f4+Cj+JYRU0O3trTg6OhK7u7sSPPOZ6l234Kqgubk5
        0dPTI3JyckR0dLSIi4sTX758EYmJiRI88xnf5ebmiu7ubtlG5UsXQQtaW1sTX79+FVFRUSIlJUVkZ2eL
        /Px8UVhYKIqKipTgO97hXdp8+vRJ+lhdXVXGcAJtQT9//hRJSUmy1+ntjwRYgbb4YBTxiW9VTDtwLOj+
        /l6UlZWJhIQEy5FwCnwVFBRI36WlpTKWisNHcCRodnZWpha9qSLkJohBLGKquASCbUG9vb1yQrs5IlYg
        FjGJreKkgi1BTU1NcvKqgv4JELuxsVHJzR+WglpaWkRqaqoy0J9EWlqaaG5uVnL0xoeChoeHRXJysjJA
        OACXoaEhJVcDAQX9+PFDxMTEKB2HE3BaXFxUcgYBBbGbs4SqnIYTcIKbijNQCurs7BRZWVlKh38D4NbR
        0WHiDUyCTk5O5LDqLs/0YKhHFm5wPD4+9uEOTIIqKyu1N8709HTZeyyzlDB5eXkh27fgWFFR4cMd+Ai6
        ubmR+alDIjMzU4yMjAjDlpaWRElJidwYCe62MGOUrq+vAwsaHR0VGRkZSgdWiI+Pl2cdf9vf3xdVVVVS
        GCOmaqsLoxO9NfgIonLWzX966/n52SPDbBzwEERF7dYcww+FrLeGd0GXl5eyF1UN7eDz58/i9fXVQz+w
        zc/PyzhkghtpiK+LiwuzIKraYEocKmO79vb2JgYGBuSocgRR+bMLOM/MzJgF9fX1ae899HRERISHrn07
        PDyUKyKro+5ocer99u2bWRAHKt1JSy8DXevv7xexsbFacwvOcDcJopd0J2uwgrDl5WWZgk73QDjD3SSI
        ZVd32Oml6upqDzV9e3h4kCnkJFPgDHeTIN0NFUCAvcYtc9K5vOddrL4LIof/FkHl5eW2Vz84w90kiNVG
        dw65lXLYzs6O3CxVcVSAMwc/kyBjYqsaWQFB9GqwNj097Tj1Dd4mQVxC6FbZhlNdo8Kor6+XZZHTtIdz
        Q0ODWdDExIR2YWosnTq2vb0tR4XVTeXbCnAeHx83C9ra2pJnGFUjO4iMjPRQtGcvLy/ysl53QzUA542N
        DbMgwKW57kpHcWrXFhYWZFFJ+a8bD9AWzt4afASRx7rziLT5/fu3h7Lazs/PRXFxcVDHFG/Ata6uLrAg
        rq50047UeXp68lD3tbu7O9HW1iZLGydVgBXg6n+l5SMIEFSn9+h1Lli87erqSnR1db1P+mDSyx9whKs/
        f5Og79+/a52LWLYJsre3JzY3N0VNTY0M6LYQA3Ccmpry4Q5MgoBujiOKNGDnJr9DIQTADY4q7kpBKysr
        chUKFaFgACe4cauk4q4UBNrb2+WyqnIaTsCJBUbFGQQUBCjjSSOV43AALoyOiquBDwUBNi6d+eQ24AAX
        q99dLQVxf8yNTjhFERsO/HFDxdEbloLA2dmZLG3c3BTtgpiIOT09VXLzhy1BBoK9cnICYhCLmCougeBI
        EOCCkJ0/lKOFb2IQS8XhIzgWBA4ODuSKw1GZ4G6MGD7wZfgkhiq2FbQEGfj165cMTmHKQUtniacNbfGB
        L+7nVLHsIihBBrjoHxsbkzlPqlD+8MzVMv/MogwCPPMZ3/EO7/JMW+8L92DgiiB/8A+tyclJMTg4KFpb
        W0Vtba0Ez3zGd+vr68q2wSIkgsKJf0zQo/gfrMcFspgIEP8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PauseButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABGdBTUEAALGPC/xhBQAABUtJREFUaEPd
        mssvXV8Ux39jbVXV+62lJlrqGeIxQFtTE9QzlCY1rsRIvEZMvEYGEnNmBiLxCBI0YWIgMfIXmEo81i+f
        Hae5x13nOue6dW97km/ucc9+rM/ea6+9zr7+Oz8/l39JIQfa2NiQyclJ6e3tlU+fPklpaal8+PBBSkpK
        pK6uTjo7O2VsbExWV1fV+o9VSIBmZmaksrJSnj17Jq9fv5bk5GRJT0+XzMxMyc7Oljdv3pjPrKws8z3P
        4+LiTPn8/HwZHx9X2w1GjwJqaWmRV69eSWJiojE2NzdX3r1751qUBxbAly9fyufPn+Xo6Ejty62CAuro
        6DCjy2h7hXAS7TCjtPvlyxe1XzfyBLSysmJcJTU1NWQgmjIyMuT58+cyPT2t2hFIroH6+/tNJzk5OaoR
        oRYDhjvX19er9jjJFVB1dbUkJCT80VlxkuUNml2aHgQqKiqSlJSUsMBYYm0Bptl3XwGBqqqqDIzWyVML
        KCKiZqevHIFYM7iZ1ni4lJaWJjU1Naq9llSg5eVlEwDC6WaasIcoOzw87GezJRWISk8VzbwKKAZbsxv5
        AbW3t5sFqDUWKSIrIUe8bzvyA2KnjjRXuy/si4mJkbW1NZvtyAZEbkY6ozXiJFyTnZ0FS0RE3BOVtIHh
        OxJV+sETKM8nfxPF7pd3Em0UFhbaYJANiJ3Zy+wAQ2LZ1dUlAwMDMjo6KiMjIyZCNjU1maTVtz3uMRx3
        6evrk6GhIVNncHBQvn37ZgxkcHz7cBJtvXjxQk5OTnSg2dlZY4BW2UmxsbFydnYmTtfCwoIkJSX9Ls+o
        EnYDXQUFBa5nCk9gYFSgiooKs9i0ik5ihAJd+/v75v3IKo8BP378uHuqX21tba5n6e3bt2bGVaCoqChP
        7oYAur6+vjPF/9rZ2fEDwh0DXc3NzZ7cjuBwenpqB+K12bdjtwo3EMKl5+bm7ECcAfj6ultFAhAu193d
        bQfiQIMHWoVAigQgAg3nGTYg3uXZN7QKgRQJQAQGoGxA7At8qVUIpEgAsgKDDej9+/eedmlLkQJEhLYB
        FRcX/9UzxBGYDYiDCK+bKooEINIv383VAHE8+zdHubKyMjsQR7EkmVqFQIoEICaitbXVDsTBOW+pWoVA
        igQgEgISAxsQCubFLtxA2Msrz+HhoT9QMKE73EAEBGbIYrABTUxMeF5HDwHt7u56BuKt2S0Q64fyKhAi
        nntxu+jo6Dsz9Ovg4MC2NjHg+/fvd0/1izddt2kYGcLW1pYzkNecjrOAnz9/yuXlpdzc3NyZJOb+4uJC
        Ghsbbe3hIszSr1+/5OrqSm5vb015Pvl7c3PTeImbQWV50J6v/cgGdHx8bIKD1oCTgGJmOSvDWHyae0ZP
        GxyMwA1xV8qwj1Cf2WY23XoIbSwuLtpgkA0I8WOTl7DpK4xF2jNNGE95L26OmJ28vDyb3Zb8gBCj57WT
        pxJ24UV7e3t+diMViF/OiO9ag+EWLs2Rl2Y3UoFQQ0NDxB0JW2tSs9eSIxBier1EvT8p1k18fLxqp68C
        AiEiV7ihgGFda/bd14NAiAYBC0egYDAJ55pdmlwBodraWhP7nwqKfqyjNc0eJ7kGQhzEs2kG818jXoRH
        +J4TeJEnIEvl5eW/d/lQggGCF7BpOu0zDykoILS+vi4fP340i5X1xfmYVzjKkymQtDJA3C8tLan9uVXQ
        QJY4KCeDJl3CKH6SwUDc0oK0ZB0K8pz1weZNMsor9Pb2ttq+Vz0ayFf8VjQ/Py89PT3mfxxwIX5DYt1h
        PBELd/369atMTU2ZrFtr5zEKKVAk6B8DOpf/AYo+EsB0flA4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="tabLabel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhUgI/AIcAAAAAAAAAMwAAZgAAmQAAzAAA/wArAAArMwArZgArmQArzAAr/wBVAABVMwBVZgBV
        mQBVzABV/wCAAACAMwCAZgCAmQCAzACA/wCqAACqMwCqZgCqmQCqzACq/wDVAADVMwDVZgDVmQDVzADV
        /wD/AAD/MwD/ZgD/mQD/zAD//zMAADMAMzMAZjMAmTMAzDMA/zMrADMrMzMrZjMrmTMrzDMr/zNVADNV
        MzNVZjNVmTNVzDNV/zOAADOAMzOAZjOAmTOAzDOA/zOqADOqMzOqZjOqmTOqzDOq/zPVADPVMzPVZjPV
        mTPVzDPV/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYAmWYAzGYA/2YrAGYrM2YrZmYrmWYrzGYr
        /2ZVAGZVM2ZVZmZVmWZVzGZV/2aAAGaAM2aAZmaAmWaAzGaA/2aqAGaqM2aqZmaqmWaqzGaq/2bVAGbV
        M2bVZmbVmWbVzGbV/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5krAJkrM5krZpkr
        mZkrzJkr/5lVAJlVM5lVZplVmZlVzJlV/5mAAJmAM5mAZpmAmZmAzJmA/5mqAJmqM5mqZpmqmZmqzJmq
        /5nVAJnVM5nVZpnVmZnVzJnV/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wrAMwr
        M8wrZswrmcwrzMwr/8xVAMxVM8xVZsxVmcxVzMxV/8yAAMyAM8yAZsyAmcyAzMyA/8yqAMyqM8yqZsyq
        mcyqzMyq/8zVAMzVM8zVZszVmczVzMzV/8z/AMz/M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A
        //8rAP8rM/8rZv8rmf8rzP8r//9VAP9VM/9VZv9Vmf9VzP9V//+AAP+AM/+AZv+Amf+AzP+A//+qAP+q
        M/+qZv+qmf+qzP+q///VAP/VM//VZv/Vmf/VzP/V////AP//M///Zv//mf//zP///wAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAUgI/AAAI/wD3CRxIsKDBfZliHFzIsKHDhxAj
        SpxIsaLFixgzatzIsaPHjyBDihxJsiTFTAAAKDTJsqXLlzBjypxJs6bNmzgPJkwJAE3On0CDCh1KtKjR
        o0LR8FSJtKnTp1CjSp1K9aIyMUsBKKvKtavXr2DDio2IUiWaST3Hql3Ltq3btyTRpt0XYyXcu3jz6t3r
        FauYrfuw8h1MuLDhwy2x+hQYAwDix5AjS4arrHJlumLOotHMOaWYSZtTcgY9ejPp06ZTl16NmrXq1rBf
        y3ZNO3bt2bZz4959u7du37x/Cw9OHLjx4ceLI1+uvHny58yhO49OfXpqZXXrigkMeGGMvwKVpeCcTL68
        +fNFK2f/zr1hjMWBx6OfT7++/ZDEsNe9sR08w8zhpWTXfQQWaOCBA6mXnU/+LfSZQErNheCEFFYYmYI3
        sNfgQWj8tZNWFoYo4oh3KVgXg91x+F5j8pHo4oswUpXffhqmaNAkdfEEX4w89ujjTya+1x5DEfL045FI
        JumSehlqmBkajWwWJZRFegYaaJ91iOWWWnaZ5ZdcgullmGSOaaaYaJaZ5plqtsnmm2vG6aaccM5pZ514
        0qnnnXvmyeeffgba56CAEipooYgeqqihjOoXA39DHsSigEpWaumlGv8F2Z+NA00qGqaghirqQRgKuWGn
        We046qqsJqlppOF5mtIkrdZqa4+lbloQVjy9B+CtwAZr4Yz76ZpgVpnsM8mpwjbrLHqvbljldgjFkOyz
        2GY7WWVNQtplh55++Z2Upj1ZnXTonquudemyu2678L4rr7v0xlvvvPbmi+++91r313rGxucZQR+mdK22
        CCecl4mQ+lcwQbymqvDEFK8VJIoQ8tRdlVnRWvHHIMuoX4bGyjVgVigfHPLKLBN18ZARdlcWT5lEDAC1
        Lees8025wtziPgImiwZgM6u889FIm/Syf2idbK1Ay6IKgMdJV231R8SS7PPJDtsll6pXhy32REvGZ7as
        aJqZtaxioLHo65ZmZzZllGDGTSWVdZ8lN7l5L3s33XDr/feYds9NuOCG97033oH7nXjjiwOuZeF8Qz64
        4pdb/vjkiFfOueOef0Y5459HfjjopIveeep+oy656q6fbjrmm8M+u+aht3576ZnzXrvuvdsePPC/j/46
        8bkbL/vwyteNXZMBCzaQGDiLN9BOYI+t/fYGMRxwQioLKRAA1yb0NPfopx+eozUSpBTB4t+cMc7q1z92
        qRgfO2BCtEovxvn2C+DV/6JlI5QM6HqOAVr2BMjAnPWMWcpQSmYyYRmU/M9oDcxgy4j1qIAVpGbaoV5j
        AKjBErKMgA3JxGgMcEATurBi3CrWPjpELsFdiUpY6okNvzUlfumrXz8Mog+HCEQiCrGISDyiEo3IxCQ2
        kTP/yo4HHyIeTr3witryHqwgQj4sejFhS7Pi9WxUly+aEVtZax+HeEI/6Z3xjcAKo04kJhCUwPGOtnqg
        FVGGMzvi8Y+jkqNB+DiQ9wHykJhK4xQZsxQAlhGRkFSSID8oIDEcTCkYjKQmYcQk7WxxeiqhoDJUOLVN
        mhJXjmqYGGcYwu9Q7ZSwJBEH1RjLWloKf5+0pS5RCQuwXO7yly7SIzCHGRMjDqqSmMgk0SqTycxmOvOZ
        DAkIADs=
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAABMhJREFUaEPFmj1oFEEUx1fBSjEo2kgUoiKIBAUVgp2RFNaChghqoQY/GisRyxQG
        ghiCARtFSECIjYoYYiEIfuFHYaGgIogK2uidl0RiJPd33uzuZW7vv5ed2bnzwU8TZ/bN+zu7M2/eblAs
        FuFKoVBAYXoaPwHNr69fMX39OmZOncLfzk7MrV8PtLQAQRAiP2/YAHR1AWfOAGNjQKlEfbviJKggzMyE
        Ij58wJ9jx4BFi+YDd+HkSeD7dzqeDdaCCr9/ayFTExMot7Xx4PIgs/roER07C5kFyayIkJKakfLatTwY
        n8gYDjOWSVBhakqL+dPbywdPo6cHuH8f+PFDXa1M+cHLl0BfH7BiBb8myenTNKY0FhRUmJ1FcXIS5eXL
        +YCMNWtCAQvZ48f8+iRqbBYbo66gn+UySm/f8kHSWLIkitbCli3jvpJ8+ULjNEkVJGImnz3jjutx924U
        paUxX4w3b2i8MVSQ3GbWMxPjavv2cX+Mz59rYo6pESQLgDwz1FEWzp4FBgeBe/cAtSJmtitXuL8UknHH
        VAmKl2arBcBk82ZgYADYvx/YsgVYvLi6fdUqYMcOYHg4FGHa0FB134VIWSiqBOml+fhx7iAL8h8hWcOF
        C8CdO7Uz9PEjcPMmMD4e/YNhR45wn/UgS3pFkGQAsmnSC7Ny/jwwMhLmaXv3AuvW1fZpbQVUzldjMqPJ
        vln49q1WUOVWk8HYRVmR6+XhPncOGB0NN1GVvFZM5X+S1ui/k8b8ZUFlFLWC1ACSm9ELbHjxIrzV+vuB
        Q4eA7dtr95iVKyMFCTP72GLkfkFldnwmmkuXAjt3AocPh8/T7duA7GmSGYjopL16xf1kRSW084LULVF6
        /553tKG9PYpO2bt34QZ78SIg+d+ePfPP065dUSfDLJdsSvQsBXplk5WJdbJBZsPVjh7lPm1Qh8qKINrB
        lsuXdWxOtm0b92mJFiTHZtZojTwjrsb8uaCO84HUAGijLSqZdTbmz4WxMQRS0KCNtrja69fcnwtqQw+k
        OkMbbdi0KYrOwa5e5T5d6OpCoEtNrNGGgwej6BzsxAnu04WNGxFU1c1cuXQpis7BZANmPl1QyXFAG2yR
        jdHVmL8c+BEk1Z2kffoEHDgAXLsGPH2qT5mYm4saDWP+chDoMwxpsMa058+B1aujX+rYw4fclyv6llMP
        Em20ZevWKEpl8nsW812w1IuCFM5ZowuyYt64EQa6kHV3cx95kGVbny5ZYx7M2WLGrvGBbKz6lQZrzEua
        PXnC+/tAUh9J6GhjXm7dihQkjPX1hSSnknLTxrwkKzu2ZSoH9PFBC/KVoJokBXV08H6+iA94WpA6vtJO
        eUgK2r2b9/NFfASXP7QoH0mqSTMFmUWSiiCpl7HOrjRTkFnGin/Qonzu3M0SxAqNMV6fpWYJYqVgEymA
        0wttaYagesV6Ey8ZeKMFqRhZ7FSQQJ3Y0GBBLGYhXZAcyIijzDRSkM0rSRN5QUsdZqFRglxeGps4z1RS
        kI9yWZ7X+kmsF4oHDyIlkeURlLIAMDILEqyWdPO1SZ79zfenMUnkgyLvtQCGjNGoj5cYOvfzndAK4tPI
        zWxxFhSjZ0w+3mPB2fC/PgCshz7OS41CCi9STZLPMZv6iWYR/wDe4kccJhsd5wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 19840 characters]
        YII=
</value>
  </data>
  <data name="pictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 19760 characters]
        RLYgJFaIbEFIrBDZgpBYIbIBf5j/AyprV6e7zflaAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12880 characters]
        AAA=
</value>
  </data>
</root>